/** Shopify CDN: Minification failed

Line 95:4 Unexpected "{"
Line 95:5 Expected identifier but found "%"
Line 98:6 Unexpected "{"
Line 98:7 Expected identifier but found "%"

**/
.zero-harmful-effects-section {
      width: 100%;
    }

    .zero-harmful-effects-container {
      max-width: 1000px;
      margin: auto;
      padding: 0 30px;
      text-align: center;
    }

    /* SMALL HEADING */
    .zero-harmful-effects-small-heading {
      display: flex;
      align-items: center;
      justify-content: center;
      gap: 25px;
      opacity: 0.9;
    }

    .zero-harmful-effects-small-heading-text {
      color: var(--gold-color);
      font-size: 12px;
      letter-spacing: 5.5px;
      text-transform: uppercase;
    }

    .zero-harmful-effects-line {
      width: 40px;
      height: 1px;
      background: var(--gold-color);
      display: block;
    }

    /* MAIN HEADING */
    .zero-harmful-effects-main-heading {
      font-size: 38px;
      color: #ffffff;
      max-width: 720px;
      margin: auto;
      line-height: 1.5;
    }

    .zero-harmful-effects-main-heading p {
      margin: 0;
    }

    /* BODY TEXT */
    .zero-harmful-effects-body-text {
      font-size: 16px;
      color: #cbcaca;
      line-height: 1.6;
      margin-bottom: 40px;
      text-align: center;
    }

    .zero-harmful-effects-body-text strong {
      color: #ffffff;
    }

    /* Button Row Styles */
    .button-row {
      display: flex;
      justify-content: center;
      gap: 20px;
      margin-bottom: 20px;
      flex-wrap: wrap;
    }

    .zero-harmful-effects-buttons {
      opacity: 0.9;
    }

    .zero-harmful-effects-button {
      padding: 5px 25px;
      font-size: 14px;
      text-transform: uppercase;
      font-weight: bold;
      display: inline-block;
      text-decoration: none;
      border: 1px solid;
      background-color: transparent;
      color: inherit;
      transition: background-color 0.3s ease;
    }

    {% comment %} .zero-harmful-effects-button:hover {
      background-color: var(--gold-color);
      color: #ffffff;
    } {% endcomment %}

    .zero-harmful-effects-main-heading em {
    color: #5C7F62;
    opacity: 0.9;
    font-family: "Palatino,serif";
    font-style: italic;
}

    /* RESPONSIVE */
    @media (max-width: 990px) {
      .zero-harmful-effects-main-heading {
        font-size: 30px;
      }
    }

    @media (max-width: 600px) {
      .zero-harmful-effects-main-heading {
        font-size: 30px;
      }

      .zero-harmful-effects-line {
        width: 70px;
      }

      .button-row a {
        flex: 1 1 90%;
        margin-bottom: 10px;
      }
    }